* {
padding: 0;
margin: 0;
}

img {
border: 0;
}

p { margin-top: 0; margin-bottom: 5px; }

ul { padding-left: 15px; }

ol { padding-left: 25px; }



.table_table { display: table; }

.table_row { display: table-row; }

.table_cell { display: table-cell; }

.table_div_left {
display: table;
padding: 0;
margin: 0;
border-spacing: 0px;
}

.table_div_center {
display: table;
padding: 0;
margin: 0 auto 0 auto;
border-spacing: 0px;
}

.table_div_right {
display: table;
padding: 0;
margin: 0 0 0 auto;
border-spacing: 0px;
}

.td_div {
display: table-cell;
padding: 0;
margin: 0;
vertical-align: top;
}

body {
background-color: #ffffff;
background-image: url(../images/body_bodyback4.png);
background-repeat: repeat-x;
background-attachment: scroll;
background-position: top left;
}

#container {
margin: 0;
width:auto;
height:auto;
font-family: Arial, Helvetica, sans-serif;
font-style: normal;
font-size: 1.0em;
line-height: 1.2em;
text-align: left;
color: #191919;
background-color: transparent;
padding: 0px;
}

#site {
margin: 0 auto 0 auto;
width:1000px;
height:auto;
text-align: left;
color: #000000;
background-color: transparent;
padding: 0px;
}

#header {
margin: 0;
width:auto;
height:95px;
text-align: left;
color: #000000;
background-color: #464646;
padding: 0px;
}

#stiename {
margin: 0;
width:auto;
height:auto;
text-align: left;
color: #000000;
background-color: transparent;
padding: 0px;
}

#stiename div.sitename a:link {
text-decoration:none;
text-align: left;
color: #0000ff;
}

#stiename div.sitename a:visited {
text-decoration:none;
color: #0000ff;
}

#stiename div.sitename a:hover {
text-decoration:none;
color: #0000ff;
}

#mainholder {
margin: 0;
width:auto;
height:auto;
text-align: left;
color: #000000;
background-color: #ffffff;
padding: 0px;
}

#position-2 {
margin: 0;
width:auto;
height:auto;
font-family: Arial, Helvetica, sans-serif;
font-size: 0.9em;
line-height: 1.2em;
text-align: left;
color: #000000;
background-color: transparent;
padding: 5px 5px 5px 20px;
}

#position-2 td.sectiontableheader {
background-color: transparent;
text-decoration:none;
font-weight: bold;
font-size: 1.0em;
line-height: 1.2em;
text-align: left;
color: #000000;
padding: 4px;
}

#position-2 tr.sectiontableentry0 td,
#position-2 tr.sectiontableentry1 td,
#position-2 tr.sectiontableentry2 td {
padding: 4px;
}

#position-2 td.sectiontableentry0,#position-2 td.sectiontableentry1,#position-2 td.sectiontableentry2 {
padding: 3px;
}

#position-2 .banneritem img {
display: block;
margin-left: auto;
margin-right: auto;
}

#position-2 .bannerheader {
padding: 0px;
background-color: transparent;
text-decoration:none;
font-size: 1.2em;
line-height: 1.2em;
text-align: left;
color: #000000;
}

#position-2 .bannerheader a:link {
text-decoration:none;
color: #0000ff;
}

#position-2 .bannerheader a:visited {
text-decoration:none;
color: #0000ff;
}

#position-2 .bannerheader a:hover {
text-decoration:none;
color: #0000ff;
}

#position-2 .banneritem_text {
padding: 4px;
background-color: transparent;
text-decoration:none;
text-align: left;
color: #000000;
}

#position-2 .banneritem_text a:link {
text-decoration:none;
color: #0000ff;
}

#position-2 .banneritem_text a:visited {
text-decoration:none;
color: #0000ff;
}

#position-2 .banneritem_text a:hover {
text-decoration:none;
color: #0000ff;
}

#position-2 .bannerfooter_text {
padding: 4px;
background-color: transparent;
text-decoration:none;
text-align: left;
color: #000000;
}

#position-2 .bannerfooter_text a:link {
text-decoration:none;
color: #0000ff;
}

#position-2 .bannerfooter_text a:visited {
text-decoration:none;
color: #0000ff;
}

#position-2 .bannerfooter_text a:hover {
text-decoration:none;
color: #0000ff;
}

#position-2 form fieldset {
padding: 0px;
border: none;}

#middleholder {
margin: 0;
width:auto;
height:auto;
text-align: left;
color: #000000;
background-color: transparent;
background-image: url(../images/middleholder_midback.png);
background-repeat: no-repeat;
background-attachment: scroll;
background-position: top left;
padding: 0px;
}

#leftside {
margin: 0;
width:220px;
height:auto;
text-align: left;
color: #000000;
background-color: transparent;
padding: 10px;
}

#position-7 {
margin: 0;
width:auto;
height:auto;
text-align: left;
color: #191919;
background-color: transparent;
padding: 0px;
}

#position-7 td.sectiontableheader {
background-color: transparent;
text-decoration:none;
font-weight: bold;
font-size: 1.0em;
line-height: 1.2em;
text-align: left;
color: #000000;
padding: 4px;
}

#position-7 tr.sectiontableentry0 td,
#position-7 tr.sectiontableentry1 td,
#position-7 tr.sectiontableentry2 td {
padding: 4px;
}

#position-7 td.sectiontableentry0,#position-7 td.sectiontableentry1,#position-7 td.sectiontableentry2 {
padding: 3px;
}

#position-7 .banneritem img {
display: block;
margin-left: auto;
margin-right: auto;
}

#position-7 .bannerheader {
padding: 0px;
background-color: transparent;
text-decoration:none;
font-size: 1.2em;
line-height: 1.2em;
text-align: left;
color: #000000;
}

#position-7 .bannerheader a:link {
text-decoration:none;
color: #0000ff;
}

#position-7 .bannerheader a:visited {
text-decoration:none;
color: #0000ff;
}

#position-7 .bannerheader a:hover {
text-decoration:none;
color: #0000ff;
}

#position-7 .banneritem_text {
padding: 4px;
background-color: transparent;
text-decoration:none;
text-align: left;
color: #000000;
}

#position-7 .banneritem_text a:link {
text-decoration:none;
color: #0000ff;
}

#position-7 .banneritem_text a:visited {
text-decoration:none;
color: #0000ff;
}

#position-7 .banneritem_text a:hover {
text-decoration:none;
color: #0000ff;
}

#position-7 .bannerfooter_text {
padding: 4px;
background-color: transparent;
text-decoration:none;
text-align: left;
color: #000000;
}

#position-7 .bannerfooter_text a:link {
text-decoration:none;
color: #0000ff;
}

#position-7 .bannerfooter_text a:visited {
text-decoration:none;
color: #0000ff;
}

#position-7 .bannerfooter_text a:hover {
text-decoration:none;
color: #0000ff;
}

#position-7 form fieldset {
padding: 0px;
border: none;}

#contentholder {
margin: 0;
width:auto;
height:auto;
text-align: left;
color: #000000;
background-color: transparent;
padding: 0px;
}

#content {
margin: 0;
width:540px;
height:auto;
text-align: left;
color: #191919;
background-color: transparent;
padding: 10px;
}

#content .article_column {
padding-right: 5px;
}

#content .column_separator {
padding-left: 10px;
border-left: 1px dashed #c0c0c0;
}

#content td.sectiontableheader {
background-color: transparent;
text-decoration:none;
font-weight: bold;
font-size: 1.0em;
line-height: 1.2em;
text-align: left;
color: #000000;
padding: 4px;
}

#content tr.sectiontableentry0 td,
#content tr.sectiontableentry1 td,
#content tr.sectiontableentry2 td {
padding: 4px;
}

#content td.sectiontableentry0,#content td.sectiontableentry1,#content td.sectiontableentry2 {
padding: 3px;
}

#content .banneritem img {
display: block;
margin-left: auto;
margin-right: auto;
}

#content .bannerheader {
padding: 0px;
background-color: transparent;
text-decoration:none;
font-size: 1.2em;
line-height: 1.2em;
text-align: left;
color: #000000;
}

#content .bannerheader a:link {
text-decoration:none;
color: #0000ff;
}

#content .bannerheader a:visited {
text-decoration:none;
color: #0000ff;
}

#content .bannerheader a:hover {
text-decoration:none;
color: #0000ff;
}

#content .banneritem_text {
padding: 4px;
background-color: transparent;
text-decoration:none;
text-align: left;
color: #000000;
}

#content .banneritem_text a:link {
text-decoration:none;
color: #0000ff;
}

#content .banneritem_text a:visited {
text-decoration:none;
color: #0000ff;
}

#content .banneritem_text a:hover {
text-decoration:none;
color: #0000ff;
}

#content .bannerfooter_text {
padding: 4px;
background-color: transparent;
text-decoration:none;
text-align: left;
color: #000000;
}

#content .bannerfooter_text a:link {
text-decoration:none;
color: #0000ff;
}

#content .bannerfooter_text a:visited {
text-decoration:none;
color: #0000ff;
}

#content .bannerfooter_text a:hover {
text-decoration:none;
color: #0000ff;
}

#content form fieldset {
padding: 0px;
border: none;}

#content h1 {
text-decoration:none;
color: #191919;
}

#content h2 {
text-decoration:none;
color: #191919;
}

#content h3 {
text-decoration:none;
color: #191919;
}

#content .componentheading {
text-decoration:none;
color: #000000;
}

#content .small {
text-decoration:none;
font-size: 0.9em;
line-height: 1.2em;
color: #808080;
}

#content .page-header h2 {
text-decoration:none;
color: #000000;
}

#content .modifydate {
text-decoration:none;
font-size: 0.9em;
line-height: 1.2em;
color: #808080;
}

#content .createdate {
text-decoration:none;
font-size: 0.9em;
line-height: 1.2em;
color: #808080;
}

#content a:link {
text-decoration:none;
color: #0000ff;
}

#content a:visited {
text-decoration:none;
color: #ff0000;
}

#content a:hover {
text-decoration:underline;
color: #0000ff;
}

#youtube {
margin: 0;
width:540px;
height:auto;
text-align: left;
color: #191919;
background-color: transparent;
padding: 0px 10px 0px 10px;
}

#youtube td.sectiontableheader {
background-color: transparent;
text-decoration:none;
font-weight: bold;
font-size: 1.0em;
line-height: 1.2em;
text-align: left;
color: #000000;
padding: 4px;
}

#youtube tr.sectiontableentry0 td,
#youtube tr.sectiontableentry1 td,
#youtube tr.sectiontableentry2 td {
padding: 4px;
}

#youtube td.sectiontableentry0,#youtube td.sectiontableentry1,#youtube td.sectiontableentry2 {
padding: 3px;
}

#youtube .banneritem img {
display: block;
margin-left: auto;
margin-right: auto;
}

#youtube .bannerheader {
padding: 0px;
background-color: transparent;
text-decoration:none;
font-size: 1.2em;
line-height: 1.2em;
text-align: left;
color: #000000;
}

#youtube .bannerheader a:link {
text-decoration:none;
color: #0000ff;
}

#youtube .bannerheader a:visited {
text-decoration:none;
color: #0000ff;
}

#youtube .bannerheader a:hover {
text-decoration:none;
color: #0000ff;
}

#youtube .banneritem_text {
padding: 4px;
background-color: transparent;
text-decoration:none;
text-align: left;
color: #000000;
}

#youtube .banneritem_text a:link {
text-decoration:none;
color: #0000ff;
}

#youtube .banneritem_text a:visited {
text-decoration:none;
color: #0000ff;
}

#youtube .banneritem_text a:hover {
text-decoration:none;
color: #0000ff;
}

#youtube .bannerfooter_text {
padding: 4px;
background-color: transparent;
text-decoration:none;
text-align: left;
color: #000000;
}

#youtube .bannerfooter_text a:link {
text-decoration:none;
color: #0000ff;
}

#youtube .bannerfooter_text a:visited {
text-decoration:none;
color: #0000ff;
}

#youtube .bannerfooter_text a:hover {
text-decoration:none;
color: #0000ff;
}

#youtube form fieldset {
padding: 0px;
border: none;}

#rightholder {
margin: 0;
width:190px;
height:auto;
text-align: left;
color: #191919;
background-color: transparent;
padding: 20px 5px 0px 5px;
}

#donateholder {
margin: 0 auto 0 auto;
width:auto;
height:auto;
text-align: left;
color: #000000;
background-color: transparent;
padding: 0px;
}

#donate {
margin: 0;
width:auto;
height:auto;
text-align: left;
color: #191919;
background-color: transparent;
padding: 10px;
border: 2px groove #00cc00;
}

#donate td.sectiontableheader {
background-color: transparent;
text-decoration:none;
font-weight: bold;
font-size: 1.0em;
line-height: 1.2em;
text-align: left;
color: #000000;
padding: 4px;
}

#donate tr.sectiontableentry0 td,
#donate tr.sectiontableentry1 td,
#donate tr.sectiontableentry2 td {
padding: 4px;
}

#donate td.sectiontableentry0,#donate td.sectiontableentry1,#donate td.sectiontableentry2 {
padding: 3px;
}

#donate .banneritem img {
display: block;
margin-left: auto;
margin-right: auto;
}

#donate .bannerheader {
padding: 0px;
background-color: transparent;
text-decoration:none;
font-size: 1.2em;
line-height: 1.2em;
text-align: left;
color: #000000;
}

#donate .bannerheader a:link {
text-decoration:none;
color: #0000ff;
}

#donate .bannerheader a:visited {
text-decoration:none;
color: #0000ff;
}

#donate .bannerheader a:hover {
text-decoration:none;
color: #0000ff;
}

#donate .banneritem_text {
padding: 4px;
background-color: transparent;
text-decoration:none;
text-align: left;
color: #000000;
}

#donate .banneritem_text a:link {
text-decoration:none;
color: #0000ff;
}

#donate .banneritem_text a:visited {
text-decoration:none;
color: #0000ff;
}

#donate .banneritem_text a:hover {
text-decoration:none;
color: #0000ff;
}

#donate .bannerfooter_text {
padding: 4px;
background-color: transparent;
text-decoration:none;
text-align: left;
color: #000000;
}

#donate .bannerfooter_text a:link {
text-decoration:none;
color: #0000ff;
}

#donate .bannerfooter_text a:visited {
text-decoration:none;
color: #0000ff;
}

#donate .bannerfooter_text a:hover {
text-decoration:none;
color: #0000ff;
}

#donate form fieldset {
padding: 0px;
border: none;}

#right-ad {
margin: 0 auto 0 auto;
width:auto;
height:auto;
text-align: left;
color: #191919;
background-color: transparent;
padding: 20px 0px 0px 0px;
}

#right-ad td.sectiontableheader {
background-color: transparent;
text-decoration:none;
font-weight: bold;
font-size: 1.0em;
line-height: 1.2em;
text-align: left;
color: #000000;
padding: 4px;
}

#right-ad tr.sectiontableentry0 td,
#right-ad tr.sectiontableentry1 td,
#right-ad tr.sectiontableentry2 td {
padding: 4px;
}

#right-ad td.sectiontableentry0,#right-ad td.sectiontableentry1,#right-ad td.sectiontableentry2 {
padding: 3px;
}

#right-ad .banneritem img {
display: block;
margin-left: auto;
margin-right: auto;
}

#right-ad .bannerheader {
padding: 0px;
background-color: transparent;
text-decoration:none;
font-size: 1.2em;
line-height: 1.2em;
text-align: left;
color: #000000;
}

#right-ad .bannerheader a:link {
text-decoration:none;
color: #0000ff;
}

#right-ad .bannerheader a:visited {
text-decoration:none;
color: #0000ff;
}

#right-ad .bannerheader a:hover {
text-decoration:none;
color: #0000ff;
}

#right-ad .banneritem_text {
padding: 4px;
background-color: transparent;
text-decoration:none;
text-align: left;
color: #000000;
}

#right-ad .banneritem_text a:link {
text-decoration:none;
color: #0000ff;
}

#right-ad .banneritem_text a:visited {
text-decoration:none;
color: #0000ff;
}

#right-ad .banneritem_text a:hover {
text-decoration:none;
color: #0000ff;
}

#right-ad .bannerfooter_text {
padding: 4px;
background-color: transparent;
text-decoration:none;
text-align: left;
color: #000000;
}

#right-ad .bannerfooter_text a:link {
text-decoration:none;
color: #0000ff;
}

#right-ad .bannerfooter_text a:visited {
text-decoration:none;
color: #0000ff;
}

#right-ad .bannerfooter_text a:hover {
text-decoration:none;
color: #0000ff;
}

#right-ad form fieldset {
padding: 0px;
border: none;}

#topadholder {
margin: 0;
width:auto;
height:auto;
text-align: left;
color: #000000;
background-color: transparent;
padding: 10px 0px 10px 0px;
}

#head-ad {
margin: 0 auto 0 auto;
width:728px;
height:90px;
text-align: left;
color: #000000;
background-color: transparent;
padding: 0px;
}

#head-ad td.sectiontableheader {
background-color: transparent;
text-decoration:none;
font-weight: bold;
font-size: 1.0em;
line-height: 1.2em;
text-align: left;
color: #000000;
padding: 4px;
}

#head-ad tr.sectiontableentry0 td,
#head-ad tr.sectiontableentry1 td,
#head-ad tr.sectiontableentry2 td {
padding: 4px;
}

#head-ad td.sectiontableentry0,#head-ad td.sectiontableentry1,#head-ad td.sectiontableentry2 {
padding: 3px;
}

#head-ad .banneritem img {
display: block;
margin-left: auto;
margin-right: auto;
}

#head-ad .bannerheader {
padding: 0px;
background-color: transparent;
text-decoration:none;
font-size: 1.2em;
line-height: 1.2em;
text-align: left;
color: #000000;
}

#head-ad .bannerheader a:link {
text-decoration:none;
color: #0000ff;
}

#head-ad .bannerheader a:visited {
text-decoration:none;
color: #0000ff;
}

#head-ad .bannerheader a:hover {
text-decoration:none;
color: #0000ff;
}

#head-ad .banneritem_text {
padding: 4px;
background-color: transparent;
text-decoration:none;
text-align: left;
color: #000000;
}

#head-ad .banneritem_text a:link {
text-decoration:none;
color: #0000ff;
}

#head-ad .banneritem_text a:visited {
text-decoration:none;
color: #0000ff;
}

#head-ad .banneritem_text a:hover {
text-decoration:none;
color: #0000ff;
}

#head-ad .bannerfooter_text {
padding: 4px;
background-color: transparent;
text-decoration:none;
text-align: left;
color: #000000;
}

#head-ad .bannerfooter_text a:link {
text-decoration:none;
color: #0000ff;
}

#head-ad .bannerfooter_text a:visited {
text-decoration:none;
color: #0000ff;
}

#head-ad .bannerfooter_text a:hover {
text-decoration:none;
color: #0000ff;
}

#head-ad form fieldset {
padding: 0px;
border: none;}

